E-Arogya - Feature #1240
Feature # 1237 (Closed): Api integration in Radiology Addendam Result

services for Radiology Addendam Result
02/09/2024 02:56 PM - Harish Beechani

Status: Closed Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

some funtional changes in radiology addendam

History

#1 - 02/09/2024 02:32 AM - Harish Beechani

- Status changed from New to Resolved

#2 - 01/10/2024 08:47 AM - Gautam Kumar

- Status changed from Resolved to Closed
